@charset "UTF-8";
/* CSS Document */

#container.Headache {
  width: 890px;
  margin-right: auto;
  margin-left: auto;
  color: #333;
  font-size: 16px;
}
#container.Headache h1,
#container.Headache h2,
#container.Headache h3,
#container.Headache h4,
#container.Headache h5,
#container.Headache p,
#container.Headache ul,
#container.Headache ol,
#container.Headache li {
  text-indent: 0;
  background: none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
}

#container.Headache img a {
  border-style: none;
}

#container.Headache a img {
  border-style: none;
}

#container.Headache a {
  color: #6cbb63;
  text-decoration: none;
  border: none;
}

#container.Headache a:hover,
a:active {
  text-decoration: underline;
  color: #0c9c66;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/*タイトル・リード ---------------------------------------*/
#container.Headache h1 {
  margin-bottom: 10px;
}
#container.Headache .releaseday {
  font-size: 13px;
  text-align: right;
  margin-bottom: 60px;
  margin-top: 10px;
}

/*目次 ---------------------------------------*/
#container.Headache .dsp-index {
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  width: 100%;
}
#container.Headache .dsp-index_ttl {
  text-align: center;
  background-image: url(../images/bg_04.png);
  background-repeat: repeat-x;
  background-position: 0 10px;
  margin-top: 20px;
  margin-bottom: 10px;
  width: 100%;
}
#container.Headache .dsp-index_ttl img {
  background-color: #fff;
  padding-left: 27px;
  padding-right: 27px;
}

#container.Headache .dsp-index_list {
  margin: 0px;
  padding-left: 0px;
}
#container.Headache .dsp-index_list li {
  width: 430px;
  display: block;
  float: left;
  margin-top: 15px;
  padding: 0px;
}
#container.Headache .dsp-index_list li:nth-child(even) {
  float: right;
}
#container.Headache .dsp-index_list a {
  border-radius: 4px;
  display: block;
  border: 1px solid #00ab86;
  line-height: 1em;
  font-weight: 500;
  color: #00ab86;
  text-align: center;
  text-decoration: none;
  font-size: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#container.Headache .dsp-index_list a:hover {
  color: #fff;
  background-color: #00ab86;
}

/*見出し・テキスト 共通 ---------------------------------------*/

#container.Headache h2.headTtl {
  text-align: center;
  margin-bottom: 20px;
}
#container.Headache .section2 h2.headTtl,
#container.Headache .section7 h2.headTtl {
  text-align: left;
  font-size: 1.6em;
  font-weight: 500;
  color: #00a17b;
  margin-top: 0px;
  margin-right: 0;
  margin-bottom: 20px;
  margin-left: 0;
  padding-top: 9px;
  padding-right: 0;
  padding-bottom: 9px;
  padding-left: 10px;
  border-left-width: 12px;
  border-left-style: solid;
  border-left-color: #fdd000;
}
#container.Headache .read-text {
  font-size: 1em;
  line-height: 1.6;
  margin-bottom: 25px;
  text-align: left;
  font-weight: 500;
}

#container.Headache h3 {
}
#container.Headache h4 {
}

#container.Headache p.text {
  font-size: 1em;
  line-height: 1.6em;
}
#container.Headache .section1::after,
#container.Headache .section2::after,
#container.Headache .section3::after,
#container.Headache .section4::after,
#container.Headache .section5::after,
#container.Headache .section6::after,
#container.Headache .section7::after,
#container.Headache .section8::after,
#container.Headache .section9::after {
  content: "";
  width: 100%;
  height: 90px;
  background-image: url(../images/bg_04.png);
  background-repeat: repeat-x;
  background-position: left center;
  display: inline-block;
}

/*頭痛体験談 ---------------------------------------*/
#container.Headache .section3 .read-text {
  text-align: center;
  color: #000;
}
#container.Headache .section3 .dsp-story_list {
  overflow: hidden;
  list-style: none;
}
#container.Headache .section3 .dsp-story_list li {
  font-size: 1.25em;
  box-sizing: border-box;
  float: left;
  margin-top: 10px;
  width: 430px;
  padding: 20px;
  border: 2px solid #00ab86;
  border-radius: 10px;
}
#container.Headache .section3 .dsp-story_list li:nth-child(even) {
  float: right;
}
#container.Headache .section3 .dsp-story_list span {
  display: block;
  text-align: right;
  color: #00ab86;
  font-weight: 700;
}

/*あなたの頭痛を確認 ---------------------------------------*/
#container.Headache .section4 .dsp-clipboard {
  margin-top: 40px;
  position: relative;
  border: 20px solid #e2e2e2;
  border-top-width: 44px;
  border-radius: 10px;
  padding: 110px 70px 20px;
  background-image: url(../images/bg_01.png);
}
#container.Headache .section4 .dsp-clipboard:before {
  position: absolute;
  display: block;
  content: "";
  width: 470px;
  height: 20px;
  top: -32px;
  left: 50%;
  margin-left: -235px;
  background-color: #00ab86;
}
#container.Headache .section4 .dsp-clipboard:after {
  content: "";
  position: absolute;
  box-sizing: border-box;
  top: -25px;
  left: 50%;
  margin-left: -250px;
  display: block;
  background-color: transparent;
  width: 500px;
  height: 50px;
  border: 7px solid #00ab86;
  border-radius: 3px 3px 20px 20px;
}
#container.Headache .section4 .dsp-clipboard .dsp-clipboard_itemTtl {
  font-size: 1.5em;
  font-weight: 700;
  color: #00ab86;
  padding-left: 47px;
  position: relative;
  line-height: 1.4;
  margin-bottom: 12px;
}
#container.Headache .section4 .dsp-clipboard .dsp-clipboard_itemTtl:before {
  content: "";
  position: absolute;
  background-image: url(../images/icon_01.png);
  width: 42px;
  height: 34px;
  left: -4px;
  top: -5px;
}
#container.Headache .section4 .dsp-clipboard p.text {
  line-height: 1.7;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #00ab86;
  margin-bottom: 35px;
  padding-bottom: 35px;
}
#container.Headache .section4 .dsp-clipboard .dsp-hl {
  color: #00ab86;
  font-weight: 700;
}

/*頭痛の種類を把握しよう！ ---------------------------------------*/
#container.Headache .section5 .dsp-note,
#container.Headache .section5 .dsp-note-grid {
  position: relative;
  border: 1px solid #00ab86;
  margin-top: 40px;
  padding: 40px 20px 20px;
  background-image: url(../images/bg_02.png);
}
#container.Headache .section5 .dsp-note-grid:before,
#container.Headache .section5 .dsp-note:before {
  content: "";
  position: absolute;
  height: 40px;
  width: 230px;
  top: -20px;
  left: 50%;
  margin-left: -115px;
  background-color: #00ab86;
  opacity: 0.5;
  -webkit-transform: rotate(-2.3deg);
  -moz-transform: rotate(-2.3deg);
  -ms-transform: rotate(-2.3deg);
  -o-transform: rotate(-2.3deg);
  transform: rotate(-2.3deg);
}
#container.Headache .section5 .dsp-note .dsp-type_cat,
#container.Headache .section5 .dsp-note-grid .dsp-type_cat {
  position: absolute;
  color: #00ab86;
  margin-top: 0;
  top: 20px;
  right: 20px;
  font-size: 1.25em;
}
#container.Headache .section5 .dsp-note .dsp-note_title,
#container.Headache .section5 .dsp-note-grid .dsp-note_title {
  text-align: center;
  margin-bottom: 16px;
}
#container.Headache .section5 .dsp-note .dsp-note_description,
#container.Headache .section5 .dsp-note-grid .dsp-note_description {
  background-color: rgba(0, 171, 134, 0.2);
  border-radius: 3px;
  padding: 20px;
}
#container.Headache .section5 .dsp-note figure,
#container.Headache .section5 .dsp-note-grid figure {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
#container.Headache .section5 .dsp-note ul,
#container.Headache .section5 .dsp-note-grid ul {
  margin-top: -3px;
}
#container.Headache .section5 .dsp-note ul li,
#container.Headache .section5 .dsp-note-grid ul li {
  position: relative;
  padding-left: 25px;
  padding-top: 7px;
  line-height: 1.3;
}
#container.Headache .section5 .dsp-note ul li:before,
#container.Headache .section5 .dsp-note-grid ul li:before {
  top: 7px;
  left: 0;
  position: absolute;
  content: "";
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  border: 1px solid #00ab86;
  border-radius: 30px;
}
#container.Headache .section5 .dsp-note ul li:after,
#container.Headache .section5 .dsp-note-grid ul li:after {
  top: 11px;
  left: 4px;
  position: absolute;
  content: "";
  display: block;
  box-sizing: border-box;
  width: 8px;
  height: 8px;
  border-radius: 30px;
  background-color: #00ab86;
}
#container.Headache .section5 .dsp-note .dsp-note_row,
#container.Headache .section5 .dsp-note-grid .dsp-note_row {
  overflow: hidden;
  font-size: 14px;
  margin-left: -30px;
  position: relative;
}
#container.Headache .section5 .dsp-note .dsp-note_row:before,
#container.Headache .section5 .dsp-note-grid .dsp-note_row:before {
  content: "";
  width: 0;
  border-right: 1px dashed #ccc;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: 15px;
}
#container.Headache .section5 .dsp-note .dsp-note_row > section,
#container.Headache .section5 .dsp-note-grid .dsp-note_row > section {
  float: left;
  width: 380px;
  box-sizing: border-box;
  margin-left: 40px;
  margin-right: 19px;
}
#container.Headache .section5 .dsp-note .dsp-note_row > section h4,
#container.Headache .section5 .dsp-note-grid .dsp-note_row > section h4 {
  margin-bottom: 16px;
}
#container.Headache .section5 .dsp-note .dsp-note_row > section h4 img,
#container.Headache .section5 .dsp-note-grid .dsp-note_row > section h4 img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
#container.Headache .section5 .dsp-note .dsp-note_row > section p,
#container.Headache .section5 .dsp-note-grid .dsp-note_row > section p {
  margin-top: 0;
}
#container.Headache .section5 .dsp-note-grid {
  background-image: url(../images/bg_03.png);
}
#container.Headache .section5 .dsp-note-grid:before {
  background-color: #eb814c;
}
#container.Headache .section5 .dsp-note-grid .note-h4 {
  color: #e83e30;
  font-size: 1.6em;
  font-weight: 700;
  text-align: center;
  margin-top: 0px;
}
#container.Headache .section5 .dsp-note-grid .note-h4.h4s2 {
  margin-top: 40px;
}
#container.Headache .section5 .dsp-note-grid .note-h5 {
  font-size: 1.25em;
  font-weight: 700;
  color: #00ab86;
}
#container.Headache .section5 .dsp-note-grid .note-h5 span {
  color: #e83e30;
}

#container.Headache .section5 .dsp-box,
#container.Headache .section5 .dsp-box-main,
#container.Headache .section5 .dsp-box-red,
#special .dsp-box-round,
#container.Headache .section6 .dsp-pointSection {
  border: 1px solid #ccc;
  margin-top: 1.5em;
  background-color: #fff;
  padding: 20px;
}

/*痛みは我慢せず医療機関へ相談を ---------------------------------------*/
#container.Headache .section6 .dsp-section_title {
  text-align: center;
  margin-bottom: 30px;
}
#container.Headache .section6 .dsp-pointSection {
  margin-top: 40px;
  position: relative;
}
#container.Headache .section6 .dsp-pointSection h3 {
  display: inline-block;
  padding: 2px 30px;
  font-weight: 700;
  background-color: #00ab86;
  color: #fff;
  margin-left: -20px;
}
#container.Headache .section6 .dsp-pointSection .dsp-pointSection_title {
  margin-top: 10px;
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.6em;
  color: #00ab86;
  margin-bottom: 10px;
}

/*薬の飲み過ぎに要注意 ---------------------------------------*/
#container.Headache .section7::before {
  content: "";
  width: 100%;
  height: 0px;
  display: inline-block;
  margin-bottom: 70px;
}
#container.Headache .section7 .headTtl {
  position: relative;
}
#container.Headache .section7 .headTtl span {
  top: -70px;
  font-size: 0.78em;
  left: -15px;
  line-height: 1;
  position: absolute;
  border: 2px solid #ccc;
  border-radius: 5px;
  padding: 15px 20px;
  margin-left: 3px;
}
#container.Headache .section7 .headTtl span:before {
  content: "";
  width: 28px;
  height: 16px;
  position: absolute;
  bottom: -16px;
  left: 60px;
  background-image: url(../images/img_07.png);
  background-repeat: no-repeat;
}

/*頭痛と付き合うためのQA ---------------------------------------*/
#container.Headache .section8 .read-text {
  text-align: center;
  color: #000;
}
#container.Headache .section8 .dsp-qa dt {
  margin-top: 50px;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1;
  position: relative;
  padding-left: 60px;
  margin-bottom: 25px;
}
#container.Headache .section8 .dsp-qa dt:before {
  content: "";
  position: absolute;
  left: 0;
  top: -13px;
  width: 49px;
  height: 51px;
  display: block;
  background-image: url(../images/icon_02.png);
  background-repeat: no-repeat;
}
#container.Headache .section8 .dsp-qa dd {
  background-color: rgba(0, 171, 134, 0.1);
  border-radius: 3px;
  padding: 20px;
}
#container.Headache .section8 .dsp-qa dd:before {
  content: "";
  float: left;
  margin-top: 5px;
  margin-right: 1em;
  width: 27px;
  height: 33px;
  background-image: url(../images/icon_03.png);
  background-repeat: no-repeat;
}

/*まとめ_先生からのメッセージ ---------------------------------------*/
#container.Headache .section9 .mesBox {
  border: 1px solid #999;
  padding: 25px;
}
#container.Headache .section9 .dsp-profile {
  background-color: #e5f5f5;
  margin-top: 20px;
  padding-top: 15px;
  padding-right: 25px;
  padding-bottom: 15px;
  padding-left: 25px;
}
#container.Headache .section9 .dsp-profile .prfBoxL,
#container.Headache .section9 .dsp-profile .prfBoxC,
#container.Headache .section9 .dsp-profile .prfBoxR {
  float: left;
}

#container.Headache .section9 .dsp-profile .prfBoxL {
  width: 126px;
  margin-right: 40px;
}
#container.Headache .section9 .dsp-profile .prfBoxL img {
  width: 100%;
}
#container.Headache .section9 .dsp-profile .prfBoxC {
  width: 269px;
  margin-right: 30px;
}
#container.Headache .section9 .dsp-profile .prfBoxC img {
  width: 100%;
}
#container.Headache .section9 .dsp-profile .prfBoxR {
}
#container.Headache .section9 .dsp-profile_history{
  list-style: none;
}
#container.Headache .section9 .dsp-profile_history li {
  color: #666;
}
#container.Headache .section9 .dsp-profile_history li:before {
  content: "・ ";
  color: #666;
}
